.linkedIn{
    background-color: #0e76a8;
}
.productCategoryHeading{font-size:26px;font-weight:700;position:relative;margin-top:-7px}@media (min-width:768px){.productCategoryHeading{font-size:30px}}
.productCategoryHeading::after{
    position:absolute;content:"";width:250px;height:2px;background:#ea1c26;left:0;bottom:-15px
}


.welcomeHeading{font-size:26px;font-weight:700;position:relative;margin-top:-7px}@media (min-width:768px){.welcomeHeading{font-size:30px}}

.welcomeHeading::after{
    position:absolute;content:"";width:465px;height:2px;background:#ea1c26;left:0;bottom:-15px
}

.teamCategoryHeading{font-size:26px;font-weight:700;position:relative;margin-top:-7px}@media (min-width:768px){.teamCategoryHeading{font-size:30px}}
.teamCategoryHeading::after{
    position:absolute;content:"";width:520px;height:2px;background:#ea1c26;left:0;bottom:-15px
}
.ourClientHeading{font-size:26px;font-weight:700;position:relative;margin-top:-7px}@media (min-width:768px){.ourClientHeading{font-size:30px}}
.ourClientHeading::after{
    position:absolute;content:"";width:120px;height:2px;background:#ea1c26;left:0;bottom:-15px
}

.whoWeAreHeading{font-size:26px;font-weight:700;position:relative;margin-top:-7px}@media (min-width:768px){.whoWeAreHeading{font-size:30px}}
.whoWeAreHeading::after{
    position:absolute;content:"";width:150px;height:2px;background:#ea1c26;left:0;bottom:-15px
}

.homeIntroContent{margin-bottom:-12px}
.homeIntroContent p{padding:0 0;line-height:30px;margin-bottom:0; font-size: 20px;}@media (min-width:768px){.homeIntroContent p{}}@media (min-width:3000px){.homeIntroContent p{padding:0 8%}}@media (min-width:3000px){.homeIntroContent p{padding:20%}}


.homeAboutContent{margin-bottom:-12px}
.homeAboutContent p{padding:0 0;line-height:35px;margin-bottom:0; font-size: 20px;}@media (min-width:768px){.homeAboutContent p{}}@media (min-width:3000px){.homeAboutContent p{padding:0 8%}}@media (min-width:3000px){.homeAboutContent p{padding:20%}}

.homeTitle .h2,.homeTitle h2{font-family:Poppins;font-size:36px;font-weight:700;position:relative}@media (min-width:576px){.homeTitle .h2,.homeTitle h2{font-size:50px}}@media (min-width:768px){.homeTitle .h2,.homeTitle h2{font-size:60px}}@media (min-width:992px){.homeTitle .h2,.homeTitle h2{font-size:68px}}@media (min-width:1200px){.homeTitle .h2,.homeTitle h2{font-size:58px}}
.mobile-homeTitle .h2,.mobile-homeTitle h2{margin-left:2px;font-family:Poppins;font-size:29px;font-weight:700;position:relative}@media (min-width:576px){.mobile-homeTitle .h2,.mobile-homeTitle h2{font-size:50px}}@media (min-width:768px){.mobile-homeTitle .h2,.mobile-homeTitle h2{font-size:60px}}@media (min-width:992px){.mobile-homeTitle .h2,.mobile-homeTitle h2{font-size:68px}}@media (min-width:1200px){.mobile-homeTitle .h2,.mobile-homeTitle h2{font-size:58px}}

.company-logo-image{max-width:30%;height:20%}

.company-logo-slider{overflow-x:hidden}.company-logo-slider .slick-list{margin-left:-15px;margin-right:-15px}.company-logo-slider .slick-list .slick-slide{margin-left:15px;margin-right:15px}.company-logo-slider{border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding-top:40px;padding-bottom:40px}

.clientLogo img{width:100%;border:1px solid #eee;position:relative}

.clientLogo{-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}.clientLogo:hover{opacity:1}

.ourClient img{width:60%;border:1px solid #eee;position:relative}
.ourClient{-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}.ourClient:hover{opacity:1}


.blog-feed-img-link{overflow:hidden;display:block;}
.blog-feed-img{width:100%;height:290px;-o-object-fit:cover;object-fit:cover;-webkit-transform:scale(1);transform:scale(1);-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}
.teamImage{width:60%;height:150px;-o-object-fit:cover;object-fit:cover;-webkit-transform:scale(1);transform:scale(1);-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}


.footer-widget-title-socialMedia{font-size:16px;line-height:24px;margin-bottom:15px;text-transform:capitalize;font-weight:600}

.footer-logo-iso{margin-bottom:99px}

.section-top-gap-50{margin-top:-85px}

.mobile-isoImg{
    max-width: 89%;
    height: 87%;
    margin-left: 26px;
}

/*** Team ***/
.team-items {
    margin: -.75rem;
}

.team-item {
    padding: .75rem;
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    background: #A8CF45;
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    bottom: -20px;
    left: 0;
}

.team-item .team-social .btn {
    display: inline-flex;
    margin: 0 2px;
    color: #A8CF45;
    background: #fff;
}

